lastAccountName: Hyper
timestamps:
  login: 1553435289377
  logout: 1553435295132
ipAddress: 145.255.8.25
lastlocation:
  world: world
  x: -1269.5
  y: 82.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1270.1352817290444
  y: 78.0
  z: 1295.2131917047964
  yaw: 252.149
  pitch: 27.747622
